section.wrapper {
    margin-top: 0;
}

.wrapper {
    height: 100%;
    transition: all 300ms ease-in-out;
    padding: 0;
}

.menu {
    font-size: 1.5em;
    font-family: 'Roboto', sans-serif;
    color: #00e5ff;
}

.menu div {
    margin: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #cccccc;
}

.menu a {
    text-decoration: none;
    color: #00e5ff;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
    transition: .7s;
}

.menu a:hover,
.menu a:focus {
    color: white;
    background-size: 100% 2px;
}

.menu div:last-child {
    border: 0;
}

.menu--off {
    position: absolute;
    left: -57%;
    width: 57%;
    display: block;
    background: rgba(0, 0, 0, .8);
    min-height: 600px;
    height: 100vh;
    margin-top: 5.1em;
    transition: all 300ms;
}

@media (max-width: 480px) {
    .menu--off {
        left: -80%;
        width: 80%;
    }
}

.menu--on {
    height: 100vh;
    left: 0;
    background-color: rgba(0, 0, 0, .93);
    ;
    box-shadow: 8px 8px 20px 0 rgba(0, 0, 0, 0.2);
    transition: all 300ms;
}

.material-design-hamburger button {
    display: block;
    border: none;
    background: none;
    outline: 0;
    padding-right: 80px;
    transition: .3s;
}

.material-design-hamburger button:hover {
    opacity: .5;
}

@media (max-width: 480px) {
    .material-design-hamburger button {
        padding-right: 50px;
    }
}

.material-design-hamburger__icon {
    padding: 3rem 1rem;
    Proyr: pointer;
}

.material-design-hamburger__layer {
    display: block;
    width: 70px;
    height: 7px;
    background: #eee;
    position: relative;
    animation-duration: 300ms;
    animation-timing-function: ease-in-out;
}

.material-design-hamburger__layer:before,
.material-design-hamburger__layer:after {
    display: block;
    width: inherit;
    height: 7px;
    position: absolute;
    background: inherit;
    left: 0;
    content: '';
    animation-duration: 300ms;
    animation-timing-function: ease-in-out;
}

.material-design-hamburger__layer:before {
    bottom: 200%;
}

.material-design-hamburger__layer:after {
    top: 200%;
}

.material-design-hamburger__icon--to-arrow {
    animation-name: material-design-hamburger__icon--slide;
    animation-fill-mode: forwards;
}

.material-design-hamburger__icon--to-arrow:before {
    animation-name: material-design-hamburger__icon--slide-before;
    animation-fill-mode: forwards;
}

.material-design-hamburger__icon--to-arrow:after {
    animation-name: material-design-hamburger__icon--slide-after;
    animation-fill-mode: forwards;
}

.material-design-hamburger__icon--from-arrow {
    animation-name: material-design-hamburger__icon--slide-from;
}

.material-design-hamburger__icon--from-arrow:before {
    animation-name: material-design-hamburger__icon--slide-before-from;
}

.material-design-hamburger__icon--from-arrow:after {
    animation-name: material-design-hamburger__icon--slide-after-from;
}

@keyframes material-design-hamburger__icon--slide {
    0% {}
    100% {
        transform: rotate(180deg);
    }
}

@keyframes material-design-hamburger__icon--slide-before {
    0% {}
    100% {
        transform: rotate(45deg);
        margin: 3% 37%;
        width: 75%;
    }
}

@keyframes material-design-hamburger__icon--slide-after {
    0% {}
    100% {
        transform: rotate(-45deg);
        margin: 3% 37%;
        width: 75%;
    }
}

@keyframes material-design-hamburger__icon--slide-from {
    0% {
        transform: rotate(-180deg);
    }
    100% {}
}

@keyframes material-design-hamburger__icon--slide-before-from {
    0% {
        transform: rotate(45deg);
        margin: 3% 37%;
        width: 75%;
    }
    100% {}
}

@keyframes material-design-hamburger__icon--slide-after-from {
    0% {
        transform: rotate(-45deg);
        margin: 3% 37%;
        width: 75%;
    }
    100% {}
}